.whole,
.interior .page-contact .container-inner { background:#f4f2ee!important; }

a, 
a:visited, 
a:focus, 
a:active { color:#f39c12; }
a:hover { color:#ffb644; }

.btn, 
a.btn, 
.btn-row, 
.plugin-review-form .btn-row input,
input[type=button], 
main a.icon,
.Button,
.ButtonSm { background:#f39c12; }

.btn:hover, 
a.btn:hover, 
.btn-row:hover, 
.plugin-review-form .btn-row input:hover,
input[type=button]:hover, 
main a.icon:hover,
.Button:hover,
.ButtonSm:hover,
input.ButtonHover { color:#fff!important; background:#cf850f!important; }

.btn:active, 
a.btn:active, 
.btn-row:active, 
.plugin-review-form .btn-row input:active,
input[type=button]:active, 
main a.icon:active
.Button:active,
.ButtonSm:active  { color:#fff!important; background:#eba12a!important; }

.scroll-back-to-top { background:#cf850f; }
.scroll-back-to-top:hover { background:#f39c12; }
.scroll-back-to-top:active { background:#eba12a; }

header #main-menu { background:#f39c12; }

@media (max-width: 1199px) {
    header #main-menu li li:first-child::before { color: #cc8617; }
    header #main-menu li li li:first-child::before { color: #b27719; }
    header #main-menu li li li li:first-child::before { color: #9a630c; }
    header #main-menu li li li li li:first-child::before { color: #815105; }
    header #main-menu li li li li li li:first-child::before { color: #674003; }
    header #main-menu ul { background:#cc8617; }
    header #main-menu ul ul { background:#b27719; }
    header #main-menu ul ul ul { background:#9a630c; }
    header #main-menu ul ul ul ul { background:#815105; }
    header #main-menu ul ul ul ul ul { background:#674003; }
}

.contact, .testimonials { background:#f39c12; }

footer { background:#d4d4d4; }
footer .container-inner ul a { color:#f39c12; }
.credits p a { color:#f39c12!important }

footer .footer-description p,
footer .container-inner ul > li,
footer .container-inner ul > span,
.credits { color:#444; }
footer hr { opacity:0.5; }

/* ---- pagecontrols.css overrides ---- */

input[type="radio"]:checked + label::before,
input[type="checkbox"]:checked + label::before{ background:#f39c12!important; }

.form input[type=text]:focus,
.form input[type=tel]:focus,
.form input[type=email]:focus,
.form textarea:focus { border-color:#f39c12!important; }

.accordion .page-item:hover h3 { background:#f39c12!important; }

.form .heading h2 { border-color:#f39c12!important; }

.rblMaps a,
.rblPhones a { background:#f39c12!important; }

.rblMaps a:hover,
.rblPhones a:hover { background-color:#f39c12!important; }

/* ---- photos ---- */

.slick-slider-banner .item { background-position:right 0!important; background-repeat:no-repeat!important; }
.slick-slider-banner .item.two {  }

@media (max-width: 900px) {
    .slick-slider-banner .item,
    .slick-slider-banner .item.two {  }
}

.slick-slider-banner .item.one { background:url('../images/slides/slide-1.jpg'); }
.slick-slider-banner .item.two { background:url('../images/slides/slide-2.jpg'); }
.slick-slider-banner .item.three { background:url('../images/slides/slide-3.jpg'); }
/*.slick-slider-banner .item:nth-of-type(4) { background:url('../images/4.jpg'); }
.slick-slider-banner .item:nth-of-type(5) { background:url('../images/5.jpg'); }*/

.slick-slider-blur-banner .item:nth-of-type(1) { background:url('../images/overlays/blur-overlay.png'), url('../images/slides/slide-1-blur.jpg'); }
.slick-slider-blur-banner .item:nth-of-type(2) { background:url('../images/overlays/blur-overlay.png'), url('../images/slides/slide-2-blur.jpg'); }
.slick-slider-blur-banner .item:nth-of-type(3) { background:url('../images/overlays/blur-overlay.png'), url('../images/slides/slide-3-blur.jpg'); }
/*.slick-slider-blur-banner .item:nth-of-type(4) { background:url('../images/overlays/blur-overlay.png'), url('../images/slides/slide-4-blur.jpg'); }
.slick-slider-blur-banner .item:nth-of-type(5) { background:url('../images/overlays/blur-overlay.png'), url('../images/slides/slide-5-blur.jpg'); }*/

.interior .blur-banner { background-size:256px 256px, 10px 10px, cover!important; background-position:center!important; }


.contact .title-img-container { background:url('../images/contact.jpg') top center; }
.testimonials .title-img-container { background:url('../images/testimonials.jpg') center; }